<!-- This file was generated by pybib2web, version 0.7.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ --><h2>Publications by year</h2>
<a href="../Year/2014.html"><h3>2014</h3></a>

<ol class="list-publications" start="1">

<li class="bibentry" id="Dagstuhl14">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>,
    <span class="author"><span class="firstname">Marieke</span> <span class="lastname">Huisman</span></span>,
    <span class="author"><span class="firstname">Vladimir</span> <span class="lastname">Klebanov</span></span>, and
    <span class="author"><span class="firstname">Rosemary</span> <span class="lastname">Monahan</span></span>.</span>
    <span class="publication-title">Evaluating Software Verification Systems: Benchmarks and Competitions
    (Dagstuhl Reports 14171).</span>
    <span class="howpublished">
      <span class="journal"><em class="journaltitle">Dagstuhl Reports</em>, <span class="journalvolume">4</span><span class="journalnumber">(4)</span><span class="pages">:1-19</span></span>,
      <span class="publication-date">  <span class="year">2014</span></span>.
    </span>
    <a class="doi" href="https://doi.org/10.4230/DagRep.4.4.1" data-doi="10.4230/DagRep.4.4.1" title="The digital object identifier permanently identifies a digital article or document.">doi:10.4230/DagRep.4.4.1</a>
  </span>
  <a class="bibentry-link" href="#Dagstuhl14"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.4230/DagRep.4.4.1" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="material-link" href="https://doi.org/10.4230/DagRep.4.4.1"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @article{Dagstuhl14,
        author = {Dirk Beyer and Marieke Huisman and Vladimir Klebanov and Rosemary Monahan},
        title = {Evaluating Software Verification Systems: Benchmarks and Competitions (Dagstuhl Reports 14171)},
        journal = {Dagstuhl Reports},
        volume = {4},
        number = {4},
        pages = {1-19},
        year = {2014},
        doi = {10.4230/DagRep.4.4.1},
        sha256 = {},
        url = {https://doi.org/10.4230/DagRep.4.4.1},
        }
        
      </div>
    </details>
  </span>
</li>

</ol>
 <section id="disclaimer"> <h4>Disclaimer:</h4> <p class="disclaimer"> This material is presented to ensure timely dissemination of scholarly and technical work. Copyright and all rights therein are retained by authors or by other copyright holders. All person copying this information are expected to adhere to the terms and constraints invoked by each author's copyright. In most cases, these works may not be reposted without the explicit permission of the copyright holder. </p> </section> <footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.7.dev0</footer>